<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>execute</operation>
        <source_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-06 23:06:25</sys_created_on>
        <sys_id>d232954d7d8a82107f44d95553cf3adf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>ScriptableRESTMessageClient.setHttpMethod</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_scope_privilege_d232954d7d8a82107f44d95553cf3adf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-06 23:06:25</sys_updated_on>
        <target_name>ScriptableRESTMessageClient.setHttpMethod</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>scriptable</target_type>
    </sys_scope_privilege>
</record_update>
